.ui.tab {
	padding-top: 2rem;
	padding-bottom: 0.8rem;
}
.ui.tree.accordion * {
	font-size: 1.4rem !important;
}
#list1 {
	border:  none;
}
#listMenu {
	display: none;
	border-radius: 1rem;
	position: relative;
	min-width: 50%;
	margin-left: 1rem;
	/*right: 300px;*/
	left: 0px;
	top: -2px;
	z-index: 999;
	opacity: 0.9;
}
#listMenu .ui.basic.button {
	background-color: #FFF;
	border-radius: 1rem;
}
#listMenu * {
	font-size:  1rem !important;
}
.selectableTitle {
	background: none;
	border: none;
	padding: 0.3rem 0.5rem;
	border-radius:  1rem;
}
.selectableTitle.active {
	background: #A8BFAA;
	border: 2px solid #658C6F;
}

.fun.ui.tree.accordion * {
	font-size: 1.7rem !important;
	font-weight: 500;
}

.fun.nested-sortable.n1 {
	margin: 1em 0;
	min-height: 1em;
	background: #f8f8f9;
	padding: 0.8em 1.3em !important;
	line-height: 1.4285em;
	color: rgba(0,0,0,.87);
	-webkit-transition: opacity .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
	transition: opacity .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
	transition: opacity .1s ease,color .1s ease,background .1s ease,box-shadow .1s ease;
	transition: opacity .1s ease,color .1s ease,background .1s ease,box-shadow .1s ease,-webkit-box-shadow .1s ease;
	border-radius: 1.37rem;
	-webkit-box-shadow: 0 0 0 1px rgba(34,36,38,.22) inset,0 0 0 0 transparent;
	box-shadow: 0 0 0 1px rgba(34,36,38,.22) inset,0 0 0 0 transparent;
}
.frontend .nested-sortable.n1 {
	opacity: 0.8;
}
.fun.nested-sortable.n2 {
	/*background-color: #999;*/
}
.fun.ui.tree.accordion .selectableTitle.active {
	/*background: #A8BFAA;*/
	background: transparent;
	border: 3px solid #333;
}
.fun.ui.tree.accordion > .title,
.fun.ui.tree.accordion .accordion > .title, 
.fun.ui.tree.accordion .ui.accordion.menu .item > .title, 
.ui.accordion > .title {
	padding-top: 0.7em;
	padding-bottom: 0.7em;
}
